player_ranger_power_config Struct Reference

Request/reply: Turn power on/off (PLAYER_RANGER_REQ_POWER) More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| TRUE to turn device on, FALSE to turn device off. More...

## Detailed Description

Request/reply: Turn power on/off (PLAYER_RANGER_REQ_POWER)

If the device supports it, use this message to turn the power on or off.

## Member Data Documentation

uint8_t player_ranger_power_config::state

TRUE to turn device on, FALSE to turn device off.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45